import { Events, Invite } from 'discord.js';
import { InviteService } from '../services/InviteService';

export default {
  name: Events.InviteCreate,
  once: false,
  async execute(invite: Invite) {
    await InviteService.handleInviteCreate(invite);
  },
};
